<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->


<title>Browsing Your Projects</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach" name="DC.creator" />
<meta content="2009-01-17T17:46:04.85" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Browsing Your Projects</h1>
<p>The <em>navigator</em> is used for browsing the
objects of the projects that a user has rights to access. Browsing is
easy and intuitive. All projects the user is entitled to access are
displayed in a tree view that can be expanded or collapsed by clicking
on the nodes.&nbsp;</p>
<div class="frameFrame" id="Rahmen66Cframe">
<div> <img alt="Navigator view" class="frameGraphics" id="Navigator7Cgraphics" src="browse-img1.png" />.
</div>
<p class="Figure">Figure: The Navigator view</p>
</div>
<p>Context menus will pop up when right-clicking a project or an
object in the object tree. This allows a user to manage objects
or create new ones:</p>
<ol>
<li>manage objects via the context menu:
<div class="frameFrame" id="Rahmen67Cframe">
<div> <img alt="Accessing the Metadata Editor" class="frameGraphics" id="Manage7Cgraphics" src="browse-img2.png" /></div>
<p class="Figure">Figure: Accessing the Navigator</p>
</div>
</li>
<li>create a new object via the context menu:
<div> <img alt="Create a new object" class="frameGraphics" id="Create7Cgraphics" src="browse-img3.png" /></div>
</li>
</ol>
<p class="NoteP"><span class="Note">Note:</span>
Some
actions in other modules require that the <em>Navigator</em> view
is refreshed manually. Click on "Refresh" at the top of the <em>Navigator</em> view.<br />
</p>
<h2>Related Topics</h2>
<ul class="relatedList">
<li><a href="../projectManagement/authentication.html">Authentication</a></li>
<li><a href="../projectManagement/managingResources.html">Managing
(Adding, Copying, Publishing) Resources in a Project</a></li>
</ul>
</body></html>